@charset "utf-8";
/* CSS Document */

/* PROMO OVERLAYS CSS Last updated 28/02/2014 v1.0 JR  */

/* REMOVALS START */

/* PS4 affiliate grouping overlay removal */
/* Lister Gallery */
.productLister .product .imageBanner.promotion.OnlineAffiliatesVcloudOct13PS4 {display:none;}

/* PDP */
#pgProductDetails span.imageBanner.promotion.OnlineAffiliatesVcloudOct13PS4 {display:none;}

/* online cat percentage off overlay removal */
/* Lister Gallery */
.productLister .product .imageBanner.promotion.OnlineGamesCategoriesPercentageOff {display:none;}

/* PDP */
#pgProductDetails span.imageBanner.promotion.OnlineGamesCategoriesPercentageOff {display:none;}

/* promo removal */
/* Lister Gallery */ 
.productLister .product .imageBanner.promotion.OnlineAffiliateSavooX360Nov13, .productLister .product .imageBanner.promotion.OnlineAffiliateSavooPS3Nov14 {display:none;}

/* PDP */
#pgProductDetails span.imageBanner.promotion.OnlineAffiliateSavooX360Nov13, #pgProductDetails span.imageBanner.promotion.OnlineAffiliateSavooPS3Nov14 {display:none;}

/* REMOVALS END */


/* LIST GALLERY BASE CODE START */

/* Format Pages - Games we're excited about */
body#pgProductLister.category .productsESpot ul.products li.productItem div.imageHolder div.photo a span.imageBanner.promotion {display:none;}

/* BONUS OFFER */
/* Lister Gallery */
div.productLister .product .imageBanner.freeGift {background: url("https://img.game.co.uk/merch/overlays/overlaySprite_bonusOffer.png") repeat scroll -190px -394px rgba(0, 0, 0, 0); display:block;}

/* PDP */
body#pgProductDetails span.imageBanner.freeGift {background: url("https://img.game.co.uk/merch/overlays/overlaySprite_bonusOffer.png") no-repeat scroll -130px 2px rgba(0, 0, 0, 0); display:block;}

/* LIST GALLERY BASE CODE END */


/* SCUFFS & SCRATCHES preowned devices */
/* Lister Gallery */
div.productLister .product .imageBanner.promotion.GradeCBubble {background: url("https://img.game.co.uk/merch/overlays/overlaySprite_scuffsScratches.png") repeat scroll -190px -394px rgba(0, 0, 0, 0);}
/* POS SHIFT */div.productLister .product .imageBanner.promotion.GradeCBubble {right: 26px;top: -11px;}

/* PDP */
body#pgProductDetails span.imageBanner.promotion.GradeCBubble {background: url("https://img.game.co.uk/merch/overlays/overlaySprite_scuffsScratches.png") no-repeat scroll -130px 2px rgba(0, 0, 0, 0);}
/* POS SHIFT */body#pgProductDetails .platformelectronics span.imageBanner.promotion.GradeCBubble {top: -6px;right: 78px;}

/* GREAT GAMES GREAT PRICES - GAME Jr */
/* Lister Gallery */
div.productLister .product .imageBanner.promotion.OnlineGameJuniorDeals {background: url("https://img.game.co.uk/merch/overlays/overlaySprite_GameJr.png") repeat scroll -190px -394px rgba(0, 0, 0, 0); display:block;}

/* PDP */
body#pgProductDetails span.imageBanner.promotion.OnlineGameJuniorDeals {background: url("https://img.game.co.uk/merch/overlays/overlaySprite_GameJr.png") no-repeat scroll -130px 2px rgba(0, 0, 0, 0); display:block;}

/* GREAT GAMES GREAT PRICES */
/* Lister Gallery */
div.productLister .product .imageBanner.promotion.OnlineGreatGamesGreatPrices {background: url("https://img.game.co.uk/merch/overlays/overlaySprite_onOfferBlue.png") repeat scroll -190px -394px rgba(0, 0, 0, 0); display:block;}

/* PDP */
body#pgProductDetails span.imageBanner.promotion.OnlineGreatGamesGreatPrices {background: url("https://img.game.co.uk/merch/overlays/overlaySprite_onOfferBlue.png") no-repeat scroll -130px 2px rgba(0, 0, 0, 0); display:block;}


/* BAFTA NOMINATED */
/* Lister Gallery */
div.productLister .product .imageBanner.promotion.ONLINEBAFTANOMINEESPROMO {background: url("https://img.game.co.uk/merch/overlays/overlaySprite_BaftaNominee.png") repeat scroll -190px -394px rgba(0, 0, 0, 0); display:block;}

/* PDP */
body#pgProductDetails span.imageBanner.promotion.ONLINEBAFTANOMINEESPROMO {background: url("https://img.game.co.uk/merch/overlays/overlaySprite_BaftaNominee.png") no-repeat scroll -130px 2px rgba(0, 0, 0, 0); display:block;}
							

/* BAFTA DEALS */
/* Lister Gallery */
div.productLister .product .imageBanner.promotion.ONLINEBAFTANOMINEEDAILYDEALS {background: url("https://img.game.co.uk/merch/overlays/overlaySprite_BaftaDeal.png") repeat scroll -190px -394px rgba(0, 0, 0, 0); display:block;}

/* PDP */
body#pgProductDetails span.imageBanner.promotion.ONLINEBAFTANOMINEEDAILYDEALS {background: url("https://img.game.co.uk/merch/overlays/overlaySprite_BaftaDeal.png") no-repeat scroll -130px 2px rgba(0, 0, 0, 0); display:block;}


/* GREAT GAMES GREAT PRICES - Preowned Daily Deals */
/* Lister Gallery 
div.productLister .product .imageBanner.promotion.ONLINEPREOWNEDDAILYDEALS {background: url("https://img.game.co.uk/merch/overlays/overlaySprite_DailyDealPreowned.png") repeat scroll -190px -394px rgba(0, 0, 0, 0); display:block;}
*/
/* PDP 
body#pgProductDetails span.imageBanner.promotion.ONLINEPREOWNEDDAILYDEALS {background: url("https://img.game.co.uk/merch/overlays/overlaySprite_DailyDealPreowned.png") no-repeat scroll -130px 2px rgba(0, 0, 0, 0); display:block;}
*/


/* GREAT GAMES GREAT PRICES - Daily Deals */
/* Lister Gallery */
div.productLister .product .imageBanner.promotion.OnlineDailyDeals {background: url("https://img.game.co.uk/merch/overlays/overlaySprite_DailyDealBlue.png") repeat scroll -190px -394px rgba(0, 0, 0, 0); display:block;}

/* PDP */
body#pgProductDetails span.imageBanner.promotion.OnlineDailyDeals {background: url("https://img.game.co.uk/merch/overlays/overlaySprite_DailyDealBlue.png") no-repeat scroll -130px 2px rgba(0, 0, 0, 0); display:block;}







							






/* Download Prepurchase */
/* Lister Gallery */
div.productLister .product .imageBanner.promotion.OnlineDownloadPrepurchase {background: url("https://img.game.co.uk/merch/overlays/overlaySprite_prePurchase.png") repeat scroll -190px -394px rgba(0, 0, 0, 0); display:block;}

/* PDP */
body#pgProductDetails span.imageBanner.promotion.OnlineDownloadPrepurchase {background: url("https://img.game.co.uk/merch/overlays/overlaySprite_prePurchase.png") no-repeat scroll -130px 2px rgba(0, 0, 0, 0); display:block;}

/* Sold Out */
/* Lister Gallery */
div.productLister .product .imageBanner.promotion.ONLINESOLDOUTFLASHPROMOTION {background: url("https://img.game.co.uk/merch/overlays/overlaySprite_SoldOut.png") repeat scroll -190px -394px rgba(0, 0, 0, 0); display:block;}

/* PDP */
body#pgProductDetails span.imageBanner.promotion.ONLINESOLDOUTFLASHPROMOTION {background: url("https://img.game.co.uk/merch/overlays/overlaySprite_SoldOut.png") no-repeat scroll -130px 2px rgba(0, 0, 0, 0); display:block;}

							



















